/* Blaulichtkomponente.de – Kunena Dark Theme Fix */

/* Links */
#kunena a {
  color: #1E6FD9;
}
#kunena a:hover {
  color: #4AAAF0;
}

/* Tabellen-Zellen */
#kunena.layout .table th,
#kunena.layout .table td {
  color: #7AA0C8;
}

/* Allgemeine Texte */
#kunena div,
#kunena p,
#kunena span,
.header-desc,
.last-post-message,
#kunena .kcat-description {
  color: #ffffff;
}

/* Kategorie-Titel */
#kunena .kcategory-title a,
#kunena .kboard-title a {
  color: #ffffff;
  font-weight: 600;
}

#kunena a {
    color: #ffffff !important;
}

.list-group {
    --bs-list-group-color: #ffffff !important;
    --bs-list-group-bg: #0D1C30!important;
}
.navbar navbar-expand-lg navbar-light bg-light shadow-lg rounded border {
   --sppb-header-bg-color: #000000 !important;
}


